
[JRCONFIG]
LANG_EN=Inglese
LANG_CN=Cinese simplificato
LANG_GERMAN=Tedesco
LANG_FRANCH=Francese
LANG_ITALIAN=Italiano
LANG_SPANISH=Spagnolo
LANG_PORTUGUESE=Portoghese
LANG_RUSSIAN=Russo
LANG_POLISH=polacco
LANG_VIETNAM=lingua vietnamita
LANG_HEBREW=Lingua ebraica
MODE2=Modo D1
MINORSTREAM=bitrate di corrente secondario
MINORMBPH=Dimensione bitstream secondario
MINORFPS=Frame rate di bitstream secondario
MINORNONE=chuidi
VENCABILITY=Supera la massima capacità codificazione
JRCTITLE=Impostazione remota
JRCOK=OK
JRCCANCEL=annulla
CBTEXTEFFECTSHARP=chiaro
CBTEXTEFFECTSHADOW=ombra
CBTEXTEFFECTDEFLICK=Anti-flick
CHNTABTITLE=Impostazione canale
STCCHN=CANALE
STCCHNNAME=Nome CANALE
STCMBPH=Dimensione di Bitstream principale 
STCOSDPOS=Posizione OSD
CBOSDPOSLU=In alto a sinistra
CBOSDPOSLD=In basso a sinistra
CBOSDPOSNONE=Non dimostrare
STCVFORMAT=PAL/NTSC
STCAUDIO=monitoraggio audio
DISAUDIO=chuidi
ENAUDIO=apri
STCBUF=Pre-registrazione
BUF0=chuidi
BUF1=2 secondi
BUF2=4 secondi
BUF3=6 secondi
STCMODE=bitrate di corrente principale
MODE0=Modo standard
MODE1=Modo network
STCTYPE=Tipo compressione
TYPE0=Solo video
TYPE1=Video e audio
BTNAPPLYALL=Applica a tutti
BTNDEFAULT=Impostazione di default
CHKTREC1=Attiva timing record 1
STCFROM1=da
STCFH1=punto
STCFM1=Minuto
STCTO1=a
STCTH1=punto
STCTM1=minuto
CHKTREC2=Attiva timing record 2
STCFROM2=da
STCFH2=Punto
STCFM2=Minuto
STCTO2=A
STCTH2=Punto
STCTM2=minuto
STCPTZ=Impostazione PTZ
STCADDR=indirizzo
STCPROTOCOL=Tipo protocollo
STCBR=BR
BTNMORE=altro
PTZMORETITLE=Impostazione PTZ
CHKLR=Swap sinistra & destra
CHKUD=Swap su & giù
CHKIZ=Swap apertura & zoom
CHKFZ=Swap focalizzazione & zoom
CHKZ=Swap funzioni zoom
PTZOK=OK
PTZCANCEL=annulla
PELCO-D-EX=PELCO-D(EX)
PELCO-P-EX=PELCO-P(EX)
AUDIOCHN=Canale audio
SYSTABTITLE=Impostazione del sistema
STCALPHA=Trasparenza Interfaccia
STCDEVID=ID del dispositivo
STCYSTNUM=ID del dispositivo
BTNDEFAULT=Impostazione di default
BTNREG=Registrazione di prodotto
BTNRESTORE=Ripristina il sistema
BTNSETTIME=Imposta ora
CHKPHONESRV=Servizio cellulare
CHKSHOWTIME=Visualizza il tempo
CHKTALKSRV=Colloquio bidirezionale
STCTALKCHN=Canale del colloquio bidirezionale
CHKWEBSRV= Servizio WEB
STCWEBPORT= Porto servizio
STCACOMMENT=100~255 , Più piccolo è il valore più trasparente
STCRESOLUTION=Risoluzione dello schermo
STCFRAMERATE=Frame rate
STCLANGUAGE=Lingua sistema
STCQUALITY=Qualità
STCSN=Numero di serie
STCTIMEPOS=Posizione
STCVER=Versione software
CBTIMEPOS0=Top
CBTIMEPOS1=bottom
CBTIMEPOS2=Non dimostrare
CBQUALITY0=Alto
CBQUALITY1=Medio
CBQUALITY2=basso
CBFRAMERATE0=Il più scorrevole
CBFRAMERATE1=scorrevole
CBFRAMERATE2=più scorrevole
CBFRAMERATE3=Broadband a bassa velocità
CBFRAMERATE4=Broadband alla velocità più bassa
SYSTIMETITLE=Data e ora
STCDATETIME=Data e ora
STCFMT=Formato data
SYSTIMEOK=OK
SYSTIMECANCEL=annulla
MBRCREG=Sei sicuro di registrare il prodotto?
MBRCRESTORE=Per ripritinare le impostazioni predefinite del sistema bisogna riavviare il dispositivo di master control e scollegare tutti i canali. Continua?
STCTEXTEFFECT=Effetto testo
DEVLOGTITLE=Log del dispositivo
STCDATE=data
BTNREFRESHLOG=aggiorna
BTNPRINTLOG=stampa
BTNSAVELOG=salva
SAVEFILEEXIST=File già esistente, vuoi sovrascriverlo?
NOPRINTER=Nessuna stampante trovata! Controlla se la stampante è collegata o correttamente installata!
FAILPRINTER=Impossibile acquisire le configurazioni della stampante di default! Si prega di assicurarsi che la stampante esiste
SUREPRINT=Sei sicuro di stampare la log list del sistema del ...
PRINTERROR=Errore! Non riesce a stampare
SYSNOTEINFO=Log del dispostivo remoto
PRINTTIME=tempo di stampa:
STCMODE2=Modo compressione
USEKBPS=Kbps
USEMBPH=MB/H

